@import "./_colors.scss";

@mixin scrollBar {
  ::-webkit-scrollbar {
    width: 10px;
  }

  ::-webkit-scrollbar-track {
    background: $smoke;
  }

  ::-webkit-scrollbar-thumb {
    background: $gray;
  }
}